Bug 164105 - cd-discid man page unreadable
cd-discid man page unreadable
Product: Fedora
Classification: Fedora
Component: cd-discid (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-07-24 19:44 EDT by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9-3.fc4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-29 16:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to fix specfile (414 bytes, patch)
2005-07-24 19:44 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2005-07-24 19:44:21 EDT
Description of problem:
The man page for cd-discid (as installed) is unreadable.

Version-Release number of selected component (if applicable):

How reproducible:
Every time.

Steps to Reproduce:
1. Issue command:  man cd-discid
Actual results:
No man page found.

Expected results:
Man page should be displayed.

Additional info:

  The specfile has an incorrect step, and in fact writes a gzipped copy of the
executable into the man1 directory.  The attached patch fixes this problem;
please correct and request rebuild in Extras, thanks!
Comment 1 Paul W. Frields 2005-07-24 19:44:21 EDT
Created attachment 117114 [details]
Patch to fix specfile
Comment 2 Nils Philippsen 2005-07-26 07:57:52 EDT
I applied your patch in 0.9-3.fc4.1 and 0.9-4 respectively and requested build.
Comment 3 Paul W. Frields 2005-07-29 16:56:08 EDT
Looks good.

Note You need to log in before you can comment on or make changes to this bug.